reduce IFrame 0.3.3 (Linux)